/*
This is your custom Style Sheet. It's the last css resource loaded so you can
easily overwrite css selectors from other style sheets.
*/

.details-default > .detail-body .detail-body-content .tab-content .tab-item.tab-item-about p {
    opacity: 1;
    color: #404f57;
    font-size: 18px;
    font-family: "PT Serif";
}

.custom-content .pricing-plans {
    padding: 24px 0 8px; 
}


.modal-sign .modal-content .modal-body .form-button { text-align: center; }
.modal-sign[is-page="true"] .modal-content .modal-body { min-height: 440px; }
.modal-sign[is-page="true"] .modal-content .modal-body .content-tab { top: 48px; }

.price-resume .price-action .button { margin-right: 16px; }
.custom-tree-view .categoryBullet { font-weight: bold; }
.custom-tree-view .categoryBullet .categoryAdd { margin-left: 8px; }
.custom-tree-view .categorySuccessMessage { color: #2ba264; text-transform: none; margin-left: 8px; }


.content-form .input-group-action .button.is-gold { opacity: 1;}



.modal-sign .modal-content .modal-body .form-button .button { text-transform: capitalize; }



.header[data-type="5"] > .header-content .content-search.is-expandable form .tt-menu {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 100;
    display: block;
    background: #f8f8f8;
    padding: 16px 0;
    margin: 0 -11px;
    border-radius: 0 0 5px 5px;
    border: 1px solid #e5e7e8;
    border-top: none;
}

.header[data-type="5"] > .header-content .content-search.is-expandable form .tt-menu .tt-suggestion {
    padding: 4px 16px;
}

@media (min-width: 1200px) {
.header .header-navbar { min-width: 755px; }
}

.header[data-type="5"] > .header-content .content-search.is-expandable form .tt-menu .tt-suggestion:hover {
    background: #eee;
    cursor: pointer;
}

@media (min-width: 1200px) {
.details-default > .detail-body .detail-body-content .detail-wrapper { align-items: flex-start; }
.details-default > .detail-body .detail-body-content .detail-wrapper .detail-right {
    position: sticky;
    top: 24px;
}
.details-default > .detail-body .detail-body-content .detail-wrapper .detail-right .card-flush + .gpt-ads div[id*="google_ads_iframe"] {
 margin-top: 24px;
}
}


@media (min-width: 992px) {
.details-default > .details-header .details-info .details-title .heading .unclaimed:hover .unclaimed-text {
    left: 0;
    transform: none;
}
}



.section-headers[data-bg="brand"] {
    padding-top: 96px;
    padding-bottom: 96px;
}
.section-headers .wrapper > .heading { font-size: 42px; }
.custom-level-price .comparison-table .button { padding-left: 60px; padding-right: 60px;}

@media (max-width: 992px) {
.section-headers[data-bg="brand"] {
    padding-top: 48px;
    padding-bottom: 48px;
}
.custom-level-price .comparison-table .button { padding-left: 30px; padding-right: 30px;}
}

@media (max-width: 768px) {
.section-headers .wrapper > .heading { font-size: 32px; }
}


.members-page .members-panel.edit-panel .panel-body .custom-edit-content .panel-form-media .panel-body .custom-template-download .photo-gallery-image {
margin-left: 0;}


html, body { height: inherit; }
.price-resume .price-action .button {
    margin: 0; margin-left: 16px; }

footer {
     position: relative;
}
 footer #ot-sdk-btn.ot-sdk-show-settings, footer #ot-sdk-btn.optanon-show-settings, footer #ot-sdk-btn.ot-sdk-show-settings:hover, footer #ot-sdk-btn.optanon-show-settings:hover {
     text-align: right;
     text-decoration: none;
     cursor: pointer;
     font-family: 'Open Sans', sans-serif;
     color: #999;
     font-size: 11px;
     padding: 5px;
     border-radius: 3px;
     border: none;
     background-color: #333;
     background: #333;
     transition: none;
     width: auto;
     z-index: 999;
     position: absolute;
     bottom: 0;
     right: 0;
}

@media (max-width: 992px) {
  .details-default > .details-header .details-info .details-title .heading {
    display: flex;
    flex-direction: column;
  }
}
.details-default > .details-header .details-info .details-title .heading .unclaimed {
  width: auto;
}
.details-default > .details-header .details-info .details-title .heading .unclaimed .unclaimed-text {
  display: none;
}
.details-default > .details-header .details-info .details-title .heading .unclaimed:hover .unclaimed-text {
  display: block;
}
 
